import PageContainer from "./PageContainer";
import FieldList from "field/FieldList";
import { Box } from "@mui/material";

export default function Fields() {
  return (
    <PageContainer>
      <Box padding={2}>
        <FieldList />
      </Box>
    </PageContainer>
  );
}